Request
GET /v2.2/leagues/?api_key=API_KEY&t=cup_draw&season_id=45&stage_id=26- Plans: Standard, World Cup. Free plans carry the Standard datasets. Other plans receive
403withmeta.msg=Endpoint not available for your plan. - Authenticate with
api_key=API_KEYin the URL, orAuthorization: Bearer API_KEYas an alternative. Both use the same key, without a username. See authentication methods.
Parameters
| Name | Required | Description | Example |
|---|---|---|---|
season_id | yes | Season ID. | 406 |
stage_id | yes | Stage ID. | 26 |
Example response
{
"data": [],
"meta": {
"requests_left": 2950,
"user": "your_username",
"plan": "Soccer API 50",
"page": 1,
"pages": 1,
"count": 0,
"total": 0,
"msg": ""
}
}